@charset "utf-8";
article, aside, details, figcaption, figure, footer, header, main, nav, section, summary {display:block;}audio, canvas, video {display:inline-block; *display:inline;*zoom:1;}audio:not([controls]) {display:none;height:0;}[hidden] {display:none;}html {font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}html, button, input, select, textarea {font-family:sans-serif;}body {margin:0;}a:focus {outline:thin dotted;}a:active, a:hover {outline:0;}h1 {font-size:2em;margin:0.67em 0;}h2 {font-size:1.75rem;margin:0.83em 0;}h3 {font-size:1.17em;margin:1em 0;}h4 {font-size:1em;margin:1.33em 0;}h5 {font-size:0.83em;margin:1.67em 0;}h6 {font-size:0.75em;margin:2.33em 0;}abbr[title] {border-bottom:1px dotted;}b, strong {font-weight:bold;}blockquote {margin:1em 40px;}dfn {font-style:italic;}mark {background:#ff0;color:#000;}p, pre {margin:1em 0;}code, kbd, pre, samp {font-family:monospace, serif; _font-family:'courier new', monospace;font-size:1em;}pre {white-space:pre;white-space:pre-wrap;word-wrap:break-word;}q {quotes:none;}q:before, q:after {content: '';content:none;}small {font-size:80%;}sub, sup {font-size:75%;line-height:0;position:relative;vertical-align:baseline;}sup {top:-0.5em;}sub {bottom:-0.25em;}dl, menu, ol, ul {margin:1em 0;}dd {margin:0 0 0 40px;}menu, ol, ul {padding:0;}nav ul, nav ol {list-style:none;list-style-image:none;}img {border:0;-ms-interpolation-mode:bicubic;}svg:not(:root) {overflow:hidden;}figure {margin:0;}form {margin:0;}fieldset {border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}legend {border:0;padding:0;white-space:normal;*margin-left:-7px;}button, input, select, textarea {font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle;}button, input {line-height:normal;}button, html input[type="button"], input[type="reset"], input[type="submit"] {-webkit-appearance:button;cursor:pointer;*overflow:visible;}button[disabled], input[disabled] {cursor:default;}input[type="checkbox"], input[type="radio"] {box-sizing:border-box;padding:0;*height:13px;*width:13px;}input[type="search"] {-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {-webkit-appearance:none;}button::-moz-focus-inner, input::-moz-focus-inner {border:0;padding:0;}textarea {overflow:auto;vertical-align:top;}table {border-collapse:collapse;border-spacing:0;}* {margin:0;padding:0;border:0;}
*, *:after, *:before {box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-webkit-font-smoothing:antialiased;font-smoothing:antialiased;text-rendering:optimizeLegibility;}

body {position:relative;width:100%;font:400 1rem/1.875 Verdana, "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;color:#787b66;text-align:center;}

.clear:before, .clear:after {content:' ';display:table;}

.clear:after {clear:both;}

.clear {*zoom:1;}

img {max-width:100%;vertical-align:bottom;}

video {width:100% !important;height:auto !important;}
.videoWrapper {position:relative;padding-bottom:56.25%;padding-top:25px;height:0;margin-top:-0.05rem;margin-bottom:3rem;overflow:hidden;}
.videoWrapper iframe {position:absolute;top:0;left:0;width:100%;height:100%;}
a {text-decoration:none;}

a:focus, a:hover, a:active {outline:0;}

q {font-style:italic;}

h1, h2, h3, h4, h5, h6 {font-family:Baskerville, Georgia, "Times New Roman", Times, serif;font-weight:400;color:#a90000;}

.textleft {text-align:left;}

.textcenter {text-align:center;}

.char {text-align:right;}

figure img {padding:3px;border:1px solid rgba(216,212,191,1);}

figcaption {text-align:center;font-size:.875em;font-style:italic;margin:0 0 2.143em 0;}

html {background:url(http://the-professional.uw.hu/imgs/grungeback.jpg) repeat-y fixed center;background-size:660px;}

a {text-decoration:none;}

abbr {letter-spacing:0.05em;}

article {background:url(http://the-professional.uw.hu/imgs/bbackgr.jpg) repeat;padding:10px 15px 15px 15px;}

article a:link, article a:visited {color:#f5d281;border-bottom:1px dashed #f5d281;}

article a:hover, article a:active, article a:focus {color:#f00;border-bottom:1px dashed #f00;}

#wrap {margin:0 auto;width:95%;text-align:left;padding:0 2.5%;}

article h1 {font-weight:700;margin:1.75em 0;line-height:1.333;color:#a90000;}

article h2 {font-weight:700;margin:1.333em 0;line-height:1.333;color:#a90000;}

article p {line-height:1.875;margin:1.875em 0;font-family:Verdana, "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;}

.header h1 {font-size:10px;text-indent:-9999px;}

#navigation {background-image:url(http://the-professional.uw.hu/imgs/navback.jpg);background-repeat:no-repeat;background-size:cover;text-align:center;overflow:hidden;}

#navigation ul {list-style-type:none;}

#navigation ul li {display:inline;padding:1.5em .8em;}

#navigation ul li a {color:#000;font-weight:700;text-decoration:none;font-family:"Palatino Linotype", "Times New Roman", Times, serif;font-size:1.125em;}

#navigation ul li a:hover {color:#640000;border-bottom:2px solid #640000;}

.name {font-weight:700;background-color:#787B66;color:#000;margin-left:2em;}

.push {margin-left:2em;}

.kep {border:1px solid #787B66;}

.kiskep {float:right;clear:right;padding:2px;border:1px solid #787B66;margin:5px 0 15px 25px;}

#casting {font-family:Verdana, "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;margin:40px auto 0 auto;}

.thumbbox {background-color:#161616;border:1px solid #282828;margin-top:30px;padding:0 30px 15px 30px;overflow:auto;}

td {padding:4px;}

@media screen and (min-width:360px){
html {background-size:740px;}
}
@media screen and (min-width:360px) and (orientation:landscape){
html {background-size:1240px;}
}
@media screen and (min-width:480px){
html {background-size:1000px;}
}
@media screen and (min-width:600px){
html {background-size:1240px;}
article {padding:15px 30px 30px 30px;}
}
@media screen and (min-width:720px){
html {background-size:1480px;}
}
@media screen and (min-width:768px){
html {background-size:1580px;}
}
@media screen and (min-width:800px){
html {background-size:1660px;}
}
@media only screen and (min-width:900px){
html {background-size:1840px;}
}
@media only screen and (min-width:980px){
html {background-size:2020px;}
}
@media screen and (min-width:1024px){
#wrap {max-width:768px;width:100%;padding:0;}
}
@media screen and (min-width:1280px){
html {background-size:2020px;}
}
@media screen and (min-width:1366px){
html {background-size:auto;}
}
@media screen and (min-width:1900px){
html {background-size:100%;}
}
